[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[REAR]
NAME=Street
SHORT_NAME=ST
WIDTH=0.05; 0.2950
RADIUS=0.34500
RIM_RADIUS=0.3050
ANGULAR_INERTIA=1.8573
DAMP=459
RATE=394957
DY0=1.3085
DY1=-0.0500
DX0=1.2943
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003594
RELAXATION_LENGTH=0.09586
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0005250
ROLLING_RESISTANCE_SLIP=5849
FLEX=0.00053261
CAMBER_GAIN=0.177
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.27
XMU=0.28
PRESSURE_STATIC=31
PRESSURE_SPRING_GAIN=2033
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.58
PRESSURE_D_GAIN=0.0038
PRESSURE_IDEAL=39
FZ0=3757
LS_EXPY=0.8691
LS_EXPX=0.9462
DX_REF=2.945
DY_REF=2.925
FLEX_GAIN=0.1016
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.08
RADIUS_ANGULAR_K=0.0352
BRAKE_DX_MOD=0.05


[THERMAL_REAR]
SURFACE_TRANSFER=0.0211
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0004450
INTERNAL_CORE_TRANSFER=0.002117
FRICTION_K=0.03004
ROLLING_K=0.15
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=0.9944
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.251045326063531
COOL_FACTOR=1.69
SURFACE_ROLLING_K=0.89301

[FRONT]
NAME=Street
SHORT_NAME=ST
WIDTH=0.05; 0.2250
RADIUS=0.34500
RIM_RADIUS=0.3050
ANGULAR_INERTIA=1.7975
DAMP=458
RATE=389898
DY0=1.2837
DY1=-0.0500
DX0=1.2606
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003604
RELAXATION_LENGTH=0.09589
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0005056
ROLLING_RESISTANCE_SLIP=5884
FLEX=0.00054053
CAMBER_GAIN=0.185
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.37
XMU=0.28
PRESSURE_STATIC=31
PRESSURE_SPRING_GAIN=1758
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.61
PRESSURE_D_GAIN=0.0038
PRESSURE_IDEAL=39
FZ0=3630
LS_EXPY=0.8636
LS_EXPX=0.9413
DX_REF=2.025
DY_REF=2.005
FLEX_GAIN=0.1080
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.08
RADIUS_ANGULAR_K=0.0354
BRAKE_DX_MOD=0.05


[THERMAL_FRONT]
SURFACE_TRANSFER=0.0210
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0004400
INTERNAL_CORE_TRANSFER=0.002262
FRICTION_K=0.03177
ROLLING_K=0.15
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=0.9996
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.251249459842093
COOL_FACTOR=1.66
SURFACE_ROLLING_K=0.89145
